# Welcome to Fatal Experiment 2 by Project Zaero.
`Please report any issues you find to Project Zaero#9999 on Discord.`
## The "Deep End" of GTFO Modding.

- 10 Campaign Expeditions: Experience the storyline in Fatal Experiment 2.
  * Expeditions may last over an hour and will challenge your team.
- 15 Bonus Expeditions: Arcadey / challenge levels.
  * Typically 10 to 40 minutes, these levels are to-the-point and get you straight into the action. They vary drastically and offer a wide variety of experiences.
- 43 Custom Guns (6 are level specific).
- Custom Melee Weapons: Sword, Sleeper Buster, Stick.
  * Heavily Modified Vanilla Melee Weapons.
- Flashlight tool.
- 15 Classes to pick from that evolve over the course of an expedition by earning XP from kills and assisted kills.
- Many enemy variants with different abilities such as grappling, bleeding, knockback melee, and more, many with custom models and graphics. Because there are so many, here is a ridiculous spreadsheet with more info:
https://docs.google.com/spreadsheets/d/1FbHNg9RaJdX1NFwiVOPX25fchjfBawKsx4SGjcdoG5c/edit?usp=sharing

`V4.0.0`

- Re-enabled level-specific weapon restrictions.
- Fixed incorrect Isolated levels. No longer has +15% speed at level 0 and now gains 40% tool refill at levels 5 and 10.
- Improved ADS sight positions for Vessel Carbine, Silenced SMG, Double Tap Sniper, and Silenced Pistol
- Removed loud Tech Rifle burst end SFX

`V3.9.0`
- Update to use patched EEC

`V3.8.0`
- Fixed visuals for Rift Welder, Gatling Gun, and Wildfire Machinegun
- Fixed Evade speed and cooldown

`V3.7.0`
- Gear changes:
  * Auto-Feed Machinegun Mag 900 -> 1000 (to match Bolter mag:stock ratio), third person SFX changed
  * Machine Stick changed to match Eclipse version. DPS 26-36 -> 30, initial stagger damage unchanged.
  * Increased the push stamina cost of all melees to be closer to Sleeper Buster.

- Replaced missing weapon models

`V3.6.1`
- Knife hitbox and damage hitbox timings improved

`V3.6.0`
- Gear balance changes:
  * HEL Revolver range 14-40 -> 14-60 meters, rate of fire +17%, made fully auto, reduced recoil.
  * Dragon Shotgun range 6.5-28 -> 15-40 meters, rate of fire +20%, CRIT 2x -> 1.6x, Stock Ammo 25 -> 34.
  * Demon Shotgun Stock Ammo 42 -> 44, pellet spread adjusted to be consistent within the circle.
  * Deadly Shotgun pellet spread adjusted to be consistent within the circle.

- New primary weapons (Credits to Dinorush):
  * Resolute: Assault rifle with excellent handling but low damage output.
  * Ripsaw: Accurate with fast fire rate and reloads but very small magazine size.
  * Lancer: High damage high recoil semi-auto rifle with no pierce.
  * Lightning: Very high damage, slow firing semi-auto with a nigh limitless magazine.
  * Rainfall: High damage 3-round burst that recoils downwards.
  * Dropshot: Medium damage 3-round burst that bursts downwards. Has high crit modifier and DPS.

- New special weapons (Credits to Dinorush):
  * Mulcher: Accurate shotgun with fast fire rate and reloads but very small magazine size.
  * Razor Line: SMG with purely horizontal recoil but lower damage output.
  * Thunderstorm: Slow firing, moderate damage machinegun with a nigh limitless magazine.
  * Expunge: Medium damage 4-round burst shotgun with no burst delay. Very high DPS and magazine size.
  * Ripple: High damage, slow firing 2-round burst machinegun. Lower DPS but high efficiency.

- Restored Sleeper Buster with vanilla assets

#### Older version patch notes available in the files.